{
  "headers": {
    "x-amz-version-id": "z7ksY_TK6urddpcwrR4RzWEQuibbSNLp",
    "x-amz-request-id": "446FYNHW73TVJNX2",
    "content-length": "20725",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "etag": "\"b0f0a4c13be97ee0684723b76f59f5fa\"",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "Y9f7WqiIsEYHUMcPg5a4FkzgfgNimgC2ts+jccosxAQvePiYGlCbOT27yfC5PJk3nLkR7lx7eRA="
  },
  "url": "https://deno.land/std@0.122.0/http/server.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 19695014
  }
}